Update task recipients
Update the recipients associated with a task.
Authorization
auth ApiKey AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
In: header
X-API-KEY<token>
Internal API key for admin endpoints. Example: "X-API-KEY: {key}"
In: header
Path Parameters
id*string
The ID of the task.
Format
uuidRequest Body
application/json
The list of recipient request DTOs.
TypeScript Definitions
Use the request body type in TypeScript.
[index: integer]?
Response Body
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/api/v1/tasks/497f6eca-6276-4993-bfeb-53cbbbba6f08/recipients" \ -H "Content-Type: application/json" \ -d '[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "string" } ]'Empty